- entityDefinitions:
  - IDI_SystemInstanceSetRoutine_GetUserForUserNameParm: '{430f572d-d116-4b04-97b2-65a9e9230ce5}'
  - IDI_SystemAttributeRoutine_GetGlobalIdentifier: '{1a7ebec3-dc02-4c9b-a5df-0c72646453c9}'
  - IDI_SystemAttributeRoutine_GetInstanceText: '{b024abd6-1f2b-495a-9da3-c9ce29fb0c2f}'
  - IDI_SystemInstanceSetRoutine_CreateInstance: '{f46135f6-e812-49e6-9755-d63eb6ef1305}'
  - IDI_SystemAttributeRoutine_GetIPAddress: '{45411e57-ef6e-44f5-8801-603e567d73d4}'
  - IDI_SystemAttributeRoutine_UpdateMochafile: '{9c3ae605-b8a0-4e68-9225-96674a9fb34e}'